Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 13:44:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?  Ticket comment <div>You are keeping sending me the same msg!!!!
</div>
<div>rejected and advise????? </div>
<div>I’m so surprised how unprofessional you are!!<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 23, 2021, at 12:21 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Athar,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We apologize for the inconvenience that has happened.<br>
<br>
Regarding the order: 6351139674 Please note that the refund has been processed successfully from our side for the amount (SAR 70.12), however due to some concerns with the payment vendor, the refund has been rejected.<br>
<br>
Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.<br>
<br>
Feel free to reach out to us for any further assistance.<br>
<br>
Your Friends<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3252327